/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\AR_table.sql **/
 EXEC p_AlterColumn 'T_AR_FINARBILLENTRY', 'FCOREBILLNO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_FINARBILLENTRY', 'FCOREBILLENTRYSEQ', 'BIGINT', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_AR_REVCFMBILLENTRY', 'FCOREBILLNO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_REVCFMBILLENTRY', 'FCOREBILLENTRYSEQ', 'BIGINT', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_AR_INVOICEENTRY', 'FCOREBILLNO', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_BUSBILLENTRY', 'FCOREBILLNO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_BUSBILLENTRY', 'FCOREBILLENTRYSEQ', 'BIGINT', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_AR_BUSBILLENTRY', 'FINVOICECODE', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_BUSBILLENTRY', 'FINVOICENO', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_RECEIVEDBILLENTRY', 'FCOREBILLNO', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_RECEIVEDBILLENTRY', 'FCOREBILLENTRYSEQ', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\AR_table.sql **/
